package com.kozen.kozenui.list;

public class KozenListBean {
    public String title;
    public String content;


    public KozenListBean() {
        super();
    }

    public KozenListBean(String title, String content) {
        this.title = title;
        this.content = content;
    }
}

